[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] upgrade from kernel 2.4 to 2.6



On Mon, Feb 23, 2004 at 10:16:33PM -0500, Derrick 'dman' Hudson wrote:
The FAQ doesn't mention this hurdle.  I found that upgrading from
kernel 2.4.23+lvm1 to 2.4.23+lvm2 is really quite trivial
(particularly with debian - I didn't have to do anything).  However,
the 2.6 kernel won't boot because lvm can't find any volume groups.
I've tried 2.6.0, 2.6.2 and most recently 2.6.3.  In each case, the
device mapper (dm-mod) is loaded and /dev/mapper/control exists
(I'm using devfsd).  What did I miss?

logs.



--
Luca Berra -- bluca comedia it
       Communication Media & Services S.r.l.
/"\
\ /     ASCII RIBBON CAMPAIGN
 X        AGAINST HTML MAIL
/ \



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]